h2 {
  font-size:24px;
  line-height:20px;
  margin:10px 0;
  color:#004165;
}
#loading { text-align:center; }

#gallery { display:none; }

#gallery .photoset {
  margin:0 0 20px;
  float:left;
  width:100%;
  /*width:850px;*/
}

ul.gallery li {
  display:inline;
  float:left;
  margin:0;
  width:85px;
}

#pp_fullsize {
  float:left;
  clear:both;
  color:#666;
  padding-right:13px;
  background:url(/images/gallery/index.png) right center no-repeat;
}


ul.pagination {    
  margin: auto;
  padding-top: 10px;
  text-align: center;
  width: 850px;
}

ul.pagination li {
  display:inline;
  padding:0 5px;
  margin:0;
 	list-style-type:none;
}

.pg_paging .pg_prev, .pg_paging .pg_next {
  background:none;
  text-indent:0;
  width:30px;
  height:auto;
  margin:0 3px 0;
}

#pg_static #content .intro .pg_paging .pg_prev a.disabled, #pg_static #content .intro .pg_paging .pg_next a.disabled {
  color:#141414;
  text-decoration:none;
  cursor:default;
}

.pg_paging {
  margin:5px 0 0 !important;
  border-top:1px solid #bfd4df; 
  border-bottom:1px solid #bfd4df;
  padding:5px 0 !important;
  clear: both;
  height: 15px;
}

.error {
  color:#C00;
  font-weight:bold;
  border:3px solid #C00;
  padding:10px;
  text-align:center;
}

#gallery { font-size:14px; color:#8B9192; }
#gallery a { color:#007DB8; text-decoration:none; }
.prettyGalleryContainer img { border:-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.paginationContainer { background:url(/images/bg-gallery-pagination.gif) no-repeat top left; height:40px; position:relative; width:931px; margin:-6px; }
.setBack { width:33px; height:33px; text-indent:-999999em; display:block; position:absolute; left:5px; top:5px; z-index:3; }
.setForward { width:33px; height:33px; text-indent:-999999em; display:block; position:absolute; right:5px; top:5px; z-index:3; }